uuid: f1bd8663-502d-4bf6-9b25-37104eafa529
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_blog_comments
    - field.field.node.blog_post.field_blog_tags
    - node.type.blog_post
  module:
    - comment
    - text
    - user
id: node.blog_post.default
targetEntityType: node
bundle: blog_post
mode: default
content:
  body:
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    label: hidden
  field_blog_comments:
    type: comment_default
    weight: 102
    settings:
      pager_id: 0
    third_party_settings: {  }
    label: above
  field_blog_tags:
    type: entity_reference_label
    weight: 103
    settings:
      link: true
    third_party_settings: {  }
    label: above
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden: {  }
